<!DOCTYPE html>
<html lang='fr'>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1" /> <!-- Essentiel pour le responsive -->
        
        <title>BLOG - Mentions légales</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<link rel="stylesheet" href="css/styles.css">
    </head>
	<body>
		<header >
			<img id="logo" alt="logo" src="images/logo.png">
			<h1>Mon BLOG</h1>
			<div id="user">
				<a href="create_account.html" title="Se connecter"><i class="fas fa-user"></i></a>
				| 
				<a href="login.html" title="Se connecter"><i class="fas fa-sign-in-alt"></i></a> 
			</div>
			<nav>
				<img alt="burger_menu" src="images/burger.png" title="menu" />
				<ul>
					<li><a href="index.html" title="Page d'accueil">Accueil</a></li>
					<li><a href="about.html" title="A propos">A propos</a></li>
					<li><a href="blog.html" title="Blog">Blog</a></li>
					<li><a href="contact.html" title="Contact">Contact</a></li>
				</ul>
			</nav>
		</header>
		<main>
			<h2>Mentions légales</h2>
			<p>Page contenant les mentions légales</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur laoreet, nibh quis tristique pellentesque, elit erat venenatis mi, id posuere elit quam et sapien. Fusce gravida, enim et tempor efficitur, dolor nunc feugiat metus, ac egestas dolor elit eget sem. Pellentesque pretium vitae tellus in viverra. Quisque euismod sem quis suscipit aliquam. Morbi sit amet massa ut purus scelerisque pharetra. Aliquam non ex non libero placerat faucibus eget ut risus. Donec imperdiet turpis vel iaculis tincidunt. Aliquam volutpat tempor ante quis accumsan. Etiam suscipit elit sapien. Vestibulum ante dui, gravida a malesuada sed, interdum id metus. Fusce ex tellus, rhoncus et tortor id, consectetur dictum mauris. Aliquam tempor, mi eu semper dapibus, nibh tortor iaculis purus, vitae hendrerit ex tellus at felis.</p>
			<p>Donec consequat mauris a magna pharetra, non tincidunt sem cursus. Nullam vehicula turpis a leo convallis, sit amet commodo tortor accumsan. Ut faucibus tellus vitae purus ullamcorper rutrum. Cras sollicitudin nunc in dictum maximus. Fusce volutpat pulvinar rhoncus. Suspendisse blandit suscipit eros eu sodales. Proin eget mi scelerisque, cursus elit semper, commodo diam. Nam magna nulla, euismod et bibendum ac, dictum sit amet dui. Quisque aliquam dolor eget ligula convallis consectetur. Integer nec nisi ullamcorper, tempor eros in, volutpat mi. Proin nec nisi vitae metus facilisis porta. In sed dignissim lorem, sit amet blandit neque. Suspendisse mattis arcu fringilla libero pulvinar faucibus. Pellentesque mattis enim quis dapibus tempor. Mauris scelerisque eros sed nisl accumsan, sit amet auctor lorem tempor.</p>
			<p>Vestibulum a cursus leo, ac condimentum eros. Cras et sagittis diam. Suspendisse sollicitudin pretium nisi, eu varius odio. Mauris accumsan vel quam eget finibus. Cras et cursus libero, a lobortis eros. Duis semper, nulla non finibus consequat, elit ipsum mattis est, et egestas nisl diam id risus. Vestibulum quam erat, ultricies ac vehicula eget, mollis vitae turpis. Quisque orci turpis, sagittis sit amet congue quis, consectetur vitae magna. Sed feugiat, elit in tincidunt tristique, purus sem sodales orci, ac varius justo metus nec magna. Nam ultricies eu mauris vitae eleifend. In efficitur, ligula at scelerisque vulputate, turpis turpis scelerisque urna, non tristique quam augue non ex. Quisque tincidunt lectus in magna dapibus, et maximus est fringilla.</p>
			<p>Mauris non dui gravida, molestie nisi et, scelerisque velit. Etiam mi enim, facilisis at aliquet sed, tincidunt non lectus. Mauris lobortis ut tortor sit amet ornare. Cras convallis tortor sed quam pellentesque, at imperdiet erat bibendum. Morbi vestibulum mi eget metus lacinia ultricies. Praesent nibh arcu, tristique sed porttitor eget, scelerisque quis neque. In hac habitasse platea dictumst. Suspendisse potenti. Vivamus mattis elit sit amet dolor commodo tristique nec vel ligula. Etiam blandit lacus a vulputate pellentesque. Etiam in euismod nisi. Sed et fringilla lectus, ac laoreet est. Aliquam nisl risus, ullamcorper at justo eget, cursus pretium eros. Aliquam erat volutpat. Curabitur tempor tortor semper mi malesuada, quis ullamcorper urna vestibulum. Nulla sodales et eros at consectetur.</p>
			<p>Suspendisse nec sollicitudin odio, ac pretium nisi. Phasellus ut justo velit. Vestibulum egestas sodales sem, quis commodo massa elementum vel. Phasellus pretium enim ipsum, et auctor lorem egestas eu. Integer luctus pharetra tristique. Vivamus tincidunt nunc eu fermentum sodales. Aliquam egestas ut tortor eget fermentum. Vivamus eget interdum sapien, consectetur eleifend odio. Nam sed faucibus risus, et faucibus lacus. Nulla facilisi.</p>
		</main>

		<footer>
			<p>Copyright - 	<a href="http://www.facebook.fr/"><i class="fab fa-facebook-square"></i></a> 
							<a href="http://linkedin.com"><i class="fab fa-linkedin"></i></a>
							<a href="http://twitter.com"><i class="fab fa-twitter-square"></i></a>
			</p>
			<p><a href="mentions.html">Mentions légales</a> - 
			<a href="contact.html">Contact</a></p>
		</footer>
    
	</body>
</html>